### Function

# EDataServer categories_is_searchable

#### Declaration [src]

    gboolean
    e_categories_is_searchable (
      const gchar* category
    )

#### Description [src]

Gets whether the given calendar is to be used for searches in the GUI.

This function is thread safe.

Return value; `TRUE`% if the category is searchable, `FALSE`% if not.

#### Parameters

`category`

  Type: `const gchar*`

  Category name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.